html{font-size: 62.5%;}
body{margin: 0;padding: 0;overflow-x: hidden;}
a{text-decoration: none;transition:all .4s ease;color: #000;}
a * {transition:all .4s ease;}
.shpcshow {display: block;}
.shmbshow {display: none!important;}
@font-face {font-family: 'montserrateb';src: url('Montserrat-Extra-Bold.ttf');font-weight: normal;font-style: normal;} 
@font-face {font-family: 'montserratl';src: url('Montserrat-Light.otf');font-weight: normal;font-style: normal;} 
body {font-family:'montserratl','Montserrat',Arial,Helvetica,sans-serif;font-weight: normal;}
body strong {font-family:'montserrateb','Montserrat',Arial,Helvetica,sans-serif;font-weight: normal;}
.imp{width: 100%;height: auto;display: block;}




 


@media screen and (max-width: 20000px) { 
    html{font-size: 300%;}   
}
@media screen and (max-width: 10000px) { 
    html{font-size: 200%;}   
}
@media screen and (max-width: 5120px) { 
    html{font-size: 82.5%;}   
}
@media screen and (max-width: 3840px) { 
    html{font-size: 72.5%;}  
}
@media screen and (max-width: 2560px) {	
}
@media screen and (max-width: 2048px) {
}
@media screen and (max-width: 1920px) {	
    html{font-size: 62.5%;}   
}
@media screen and (max-width: 1680px) {
    html{font-size: 52.5%;} 
}  
@media screen and (max-width: 1440px) {
    html{font-size: 52.5%;}
}
@media screen and (max-width: 1280px) {
    html{font-size: 42.5%;}
}
@media screen and (max-width: 680px) {
    html{font-size: 52.5%;}
	.shpcshow {display: none!important;}
	.shmbshow{display: block!important;}
}
